actions:
- action: rest_command.send_temperature_to_magicmirror
  data:
    humidity_sensor: sensor.thTuyabalkon_humidity
    sensor_id: '2'
    temperature_sensor: sensor.thTuyabalkon_temperature
- action: rest_command.send_temperature_to_magicmirror
  data:
    humidity_sensor: sensor.thSalon_humidity
    sensor_id: '5'
    temperature_sensor: sensor.thsalon_temperature
- action: rest_command.send_temperature_to_magicmirror
  data:
    humidity_sensor: sensor.thsypialnia_humidity
    sensor_id: '4'
    temperature_sensor: sensor.thsypialnia_temperature
alias: Send balkon temp to mm
conditions: []
description: ''
id: '1753193288169'
mode: single
triggers:
- minutes: /1
  trigger: time_pattern
